Permalink
Browse files

* Older ExtUtils::MakeMaker doesn't grok CONFIGURE_REQUIRES, so be ex…

…plicit

  in using ExtUtils::Makefile 6.51 in Makefile.PL.
  • Loading branch information...
1 parent a947719 commit d67d1a0fa3725d4897abbb7cfddca3cee63110d8 @audreyt audreyt committed Nov 14, 2010
Showing with 1 addition and 1 deletion.
  1. +1 −1 Makefile.PL
View
@@ -1,5 +1,5 @@
use 5.008007;
-use ExtUtils::MakeMaker;
+use ExtUtils::MakeMaker 6.51;
use EV::MakeMaker qw/ev_args/;
{

0 comments on commit d67d1a0

Please sign in to comment.